Inställningar för EPSON Scan

Dialogrutan Inställningar för EPSON Scan (endast för en specifik modell)

NPD4776-00 5.0 SV


Använda dialogrutan Inställningar för EPSON Scan

Välj skanner
Anslutning
Adress till nätverksskanner
Skannerstatus
I dialogrutan Inställningar för EPSON Scan kan du specificera skannerns anslutningstyp och göra inställningar för nätverksskanning.
OBS!
Du måste logga in med administratörsrättigheter. Inställningarna som görs av administratören påverkar alla användare.

Välj skanner

Välj din skanner i listan.
Överst

Anslutning

Välj Lokal eller Nätverk beroende på hur din dator är ansluten till den valda skannern.
Anslutningsmetoderna visas bara om du använder en modell som stöder en nätverksanslutning.
Överst

Adress till nätverksskanner

Denna inställning visas när du väljer Nätverk som anslutning. Som adress kan du använda skannerns namn och IP-adressen eller värdnamnet hos en EPSON Network Image Express, EPSON Network Image Express Card, kopieringsserver, skrivarserver eller den dator som använder EPSON Scan Server.
OBS!
Du måste logga in som administratör. Endast användare med administratörsrättigheter kan ställa in och ta bort adressen och redigera skannerns namn, det ställs in för alla användare.

Listan Nätverksskanner

Välj Skannernamn och IP-adressen eller värdnamnet.
OBS!
  • För att ta bort skannernamnet och IP-adressen eller värdnamnet markerar du det och klickar sedan på knappen Ta bort.
  • När du startar Inställningar för EPSON Scan och listan Adress till nätverksskanner visas kommer nätverksskannern högst upp på listan att väljas.

Knappen Lägg till

Klicka på den här knappen för att öppna dialogrutan Lägg till, där du kan specificera skannerns namn och söka efter eller välja en IP-adress. Mer information finns i Använda dialogrutan Lägg till.

Knappen Redigera

Klicka på den här knappen för att ändra skannerns namn som finns på listan.

Knappen Uppdatera //Avbryt

Klicka på knappen Uppdatera för att uppdatera listans innehåll. Vill du stoppa uppdateringen av listan klickar du på knappen Avbryt.
OBS!
Nätverksskannern som lagts till manuellt i dialogrutan Lägg till uppdateras inte.

Knappen Ta bort

Klicka på den här knappen för att ta bort nätverksskannern som finns på listan.
Överst

Skannerstatus

Klicka på knappen Testa eller knappen Underhåll för att se skannerns status.

Knappen Testa

Klicka på knappen Testa för att testa statusen för skannern som är ansluten till datorn eller markerad i listan Adress till nätverksskanner. När testet är slutfört så visas information om skannerns status i dialogrutan som öppnas när du klickar på knappen.

Knappen Underhåll

Klicka på knappen Underhåll för att se dialogrutan för underhåll. Mer information finns i Använda dialogrutan Underhåll.
OBS!
Det kan hända att den här funktionen inte är tillgänglig, beroende på vilken skannermodell du har.

Knappen Avstängningstimer (endast för den specifika datorn)

Visar dialogrutan med inställningar för Avstängningstimer. Mer information finns i Använda dialogrutan Avstängningstimer.
Kontrollera statusen för den skanner som används om du får ett felmeddelande.
  • Är skannern ansluten till datorn?
  • Är skannern påslagen?

Inställning för tidsgräns (sekunder)

Specificera inställningen av timeout-tid för nätverksanslutningen.
Överst


Använda dialogrutan Lägg till

Skannernamn
Sök efter adresser
Ange adress
Med den här dialogrutan kan du söka efter eller lägga till en IP-adress och specificera namnet på skannern du har. Skannernamnet och IP-adressen läggs till i adresslistan i dialogrutan Inställningar för EPSON Scan. Du kan lägga till upp till 50 adresser.

Skannernamn

Specificera skannernamnet
OBS!
Skanner x (x är ett nummer från 1 till 50) anges som standard i Skannernamn.
Överst

Sök efter adresser

Sök efter IP-adressen. När du klickar på knappen Lägg till för att öppna dialogrutan Lägg till görs en sökning efter IP-adressen automatiskt.
OBS!
Du kan söka efter nätverksskannern (IP-adress) som finns i samma segment i din dator. Det görs ingen sökning efter nätverksskannern (IP-adress) eller kopieringsservern som är nätverksdelad av EPSON Scan-servern. Det görs inte heller någon sökning efter en del nätverksskanningsrutor. Om du inte kan söka efter nätverksskannern väljer du Ange adress och anger IP-adressen manuellt.

Listan Adress

Visar de sökta IP-adresserna i sökningsordning.

Knappen Försök igen

Sök efter IP-adressen eller värdnamnet igen. Om Sök efter adresser inte markeras är knappen Försök igen nedtonad och ej tillgänglig.

Knappen Avbryt

Klicka på knappen Avbryt om du vill stoppa sökningen.
Överst

Ange adress

Om du inte kan söka efter IP-adressen kan du specificera IP-adressen eller värdnamnet manuellt.


Använda dialogrutan Underhåll

Totalt antal skanningar
Pappersmatarvals/separationsdyna (endast för en specifik modell)
Knappen Rengör (endast för en specifik modell)
Knappen Kalibrering (endast för en specifik modell)
Dialogrutan Underhåll innehåller informationen om det totala antalet skannade ark eller statusen för förbrukningsprodukter.
OBS!
  • Det kan hända att den här funktionen inte är tillgänglig, beroende på vilken skannermodell du har.
  • Det kan hända att vissa objekt och inställningar inte visas, beroende på vilken skannermodell som används. Läs anvisningarna för skannern.

Totalt antal skanningar

Visar alla bilder som har skannats, antingen från den automatiska dokumentmataren (ADM) eller dokumentbordet. Det totala antalet kan inte återställas.
Överst

Pappersmatarvals/separationsdyna (endast för en specifik modell)

Antal skanningar

Visar antalet ark som skannern har skannat.

Knappen Återställ

Genom att klicka på knappen Återställ återställer du Antal skanningar. Om antalet skannade papper överskrider det högsta, tillåtna antalet ark för förbrukningsproduktens livslängd så får du ett meddelande som uppmanar dig att ersätta Pappersmatarvals/Separationsdyna. När du har ersatt Pappersmatarvals/Separationsdyna med ett nytt exemplar återställer du antalet skannade ark i enlighet med meddelandet som visas.

Livslängd

Visar det högsta antalet ark som en Pappersmatarvals/Separationsdyna kan behandla under sin livslängd. Om antalet skannade ark överskrider gränsen så får du ett meddelande som uppmanar dig att ersätta Pappersmatarvals/Separationsdyna.
Överst

Knappen Rengör (endast för en specifik modell)

Rengör skannerns inläsningsdel. Rengör skannern om du upptäcker smuts eller skräp på de skannade dokumenten eller om pappret inte matas in ordentligt.
Mer information om rengöring hittar du i skannerns användarhandbok.
Överst

Knappen Kalibrering (endast för en specifik modell)

Utför färgmatchning för att säkerställa att dokumentets färgtoner skannas korrekt. Utför kalibrering i följande situationer.
  • Om färgtonen eller skärpan skiljer sig mellan det ursprungliga och skannade dokumentet.
  • Om vertikala linjer syns på de skannade dokumenten.
Mer information om kalibrering finns i skannerns användarhandbok.


Använda dialogrutan Avstängningstimer

Avstängningstimer (minuter)
OBS!
Det kan hända att den här funktionen inte är tillgänglig, beroende på vilken skannermodell du har.

Avstängningstimer (minuter)

Ställer in tiden (i minuter) tills skannern stängs av automatiskt.


Inställningar för EPSON Scan

> Hem

Dialogrutan Inställningar för EPSON Scan (endast för en specifik modell)

Använda dialogrutan Inställningar för EPSON Scan
Använda dialogrutan Lägg till
Använda dialogrutan Underhåll
Använda dialogrutan Avstängningstimer